Bug 587964 - please do something
Summary: please do something
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: acroread
Version: 5.0
Hardware: i386
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Jonathan Blandford
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-01 20:05 UTC by dhananjay parmar
Modified: 2013-04-02 04:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-20 09:55:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description dhananjay parmar 2010-05-01 20:05:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tomas Hoger 2010-08-20 09:55:21 UTC
This report does not contain any description of the problem.  Feel free to reopen if you can provide some description of the issue you're seeing.  Thank you!


Note You need to log in before you can comment on or make changes to this bug.